/*
Theme Name: Graham McIntyre
Description: Child theme for Divi
Author: Your name here
Template: Divi
*/

@import url("../Divi/style.css");

body {
margin-bottom:50px;	
	
}

.et_fixed_nav #logo {
   
    max-height: 100%;
}

#et-top-navigation {
    float: left;
    margin-left: 100px;
    margin-top: 10px;
}

/*#main-content .container {
    padding-top:30px;
	min-height: 370px;
}

.et_pb_section {
    padding: 10px 0;
    position: relative;
	margin-top:160px;
}*/

.header-logo {
width:350px;
float:left;	
}
.header-byline {
	float:right;
	margin-top:30px;
	
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
    color: #FF0000 !important;
}

#main-footer {
     position: fixed;
	 height:50px;
     bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}